html, body {
    min-height: 100% !important;
    height: 100%;
    font: 16px geneva, verdana, arial, sans-serif; 
    color: #3D3D3D;
}

#header {
	background-image: url(../img/bg.svg), linear-gradient(to bottom, #95ada4 0%,#bbcbcb 100%);
}

select, input, textarea { font: 10px geneva, verdana, arial, sans-serif; color: #3D3D3D; }

.newsTitle { font: 11 px geneva, verdana, arial, sans-serif; color: #363636; text-decoration:none; }
.newsPost { font: 9 px geneva, verdana, arial, sans-serif; color: #757575; text-decoration:none; }
.newsOn { font: 9 px geneva, verdana, arial, sans-serif; color: #505050; text-decoration:none; }
.newsTopic { font: gras 9 px geneva, verdana, arial, sans-serif; color: #b5b5b5; text-decoration:none; }
.newsText { font: 10 px geneva, verdana, arial, sans-serif; color: #BBBBBB; text-decoration:none; }
.newsText2 { font: 10 px geneva, verdana, arial, sans-serif; color: #604524; text-decoration:none; }
.newsText3 { font: 10 px geneva, verdana, arial, sans-serif; color: #BBBBBB; text-decoration:none; }

.content { font: 10 px geneva, verdana, arial, sans-serif; color: #BBBBBB; text-decoration:none; }
.option { font: 10 px geneva, verdana, arial, sans-serif; color: #BBBBBB; text-decoration:none; }
.title { font: 10 px geneva, verdana, arial, sans-serif; color: #BBBBBB; text-decoration:none; }
.black { font: 11 px geneva, verdana, arial, sans-serif; color: #000000; text-decoration:none; }

.inverted {  font: 10px geneva, verdana, arial, sans-serif; color: #FFFFFF; background-color: #666666}
.administreprevu {  font: 10px geneva, verdana, arial, sans-serif; color: #00237e; background-color: #c2c3c4}
.administreponctuel {  font: 10px geneva, verdana, arial, sans-serif; color: #3878db; background-color: #c2c3c4}
.nonadministreprevu {  font: 10px geneva, verdana, arial, sans-serif; color: #00237e; background-color: #FF0000}
.nonadministreponctuel {  font: 10px geneva, verdana, arial, sans-serif; color: #3878db; background-color: #FF0000}
.prevu {  font: 10px geneva, verdana, arial, sans-serif; color: #00237e; background-color: #FFFFFF}
.ponctuel {  font: 10px geneva, verdana, arial, sans-serif; color: #3878db; background-color: #FFFFFF}
.ponctuelAValide { font: 11 px geneva, verdana, arial, sans-serif; color: #8B4513; text-decoration:none; }
.Text12ArialPonctuel {  font-family: Arial; font-size: 12px; color: #3878db}
.Text12ArialPrevu {  font-family: Arial; font-size: 12px; color: #00237e}

.FondBleuNX2 { 	FONT-SIZE: 10px; COLOR: #000033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dde8ff }
.FondBleuNX { 	FONT-SIZE: 10px; COLOR: #000033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #97c9d5 }
.FondBlanc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #FFFFFF}
.FondGris {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #97B9F9}
.FondHemasystem {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #474033; background-color: #b9a48e}
.FondHemasystem2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #474033; background-color: #e3d8cb}

.FondRouge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#FFFFFF;background-color: #FF0000}
.FondRouge9 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color: #FF0000}
.FondRougeFonce {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#FFFFFF;background-color: #ba0606}
.FondRougeLight {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#FFFFFF;background-color: #e69ca0}

.FondVert {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #00FF00}
.FondRouge10 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FF0000}

.FondMonitorVert0 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #c2fcd8} 
.FondMonitorVert1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #00FF00}
.FondMonitorVert2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #52bc43}


.FondBleu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #66CCFF}
.FondBleu1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color:#C4D2E6}
.FondBleu2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #3F6696}
.FondGrisFonce {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #999999}
.FondBleuClair {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #E8F5F7}
.FondBleuFonce {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #E8F5F7; background-color: #AAE1FF}

.FondGrisClair {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #F1F1F1}
.FondGrisClair1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #EAEBEA}
.FondGrisClair2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #DFE1E0}
.FondGrisClair3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #CCCCCC}
.FondJauneClair {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #FFFFCC}
.FondJauneClair1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #FFFFAA}
.FondJauneClair2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #FFFFCC}
.FondJauneClair3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFFF99}
.FondJauneClair4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #FFFF33}
.FondRose {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #DEC6B6}
.FondActif {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #D6EDE0}

.FondActif1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #dce7df}   /* D6EDE0 bbcbcb */
.FondActif2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #bbcbcb}   /* aadcc0 a6bab3 dce7df*/
.FondActif3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #68c691}

.FondArrete {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #E9D1D3}

.FondArrete1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #E9D1D3}
.FondArrete2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #d0a2a5}
.FondArrete3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #f85c5c}

.FondRdvPris {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #ccf373}

.FondVide1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #F0F0F0}
.FondVide2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #F5F5F5}
.FondVide21 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #F0F0F0}
.FondVide22 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #E5E5E5}
.FondOQP0 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #ffffff}
.FondOQP1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #fce3d6}
.FondOQP2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #facfbb}
.FondOQP3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #f7bba1}
.FondOQP4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #f4a586}
.FondOQP5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #f08e6c}
.FondOQP6 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #ec7654}
.FondOQP7 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #e95f40}
.FondOQP8 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #e6442e}
.FondOQP9 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #e2001a}
.FondOQP10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #d10019}

.opacBleu {
					background-color: #97c9d5; /*   1b4394*/
					-moz-opacity: 0.7;
					opacity:.70;
					filter: alpha(opacity=70);
					border-bottom: 1px solid #FFF;
					border-top: 1px solid #FFF;
					font-size: 10px;
					color: #ffffff;
}

.FondMED01 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #cee1af}
.FondMED02 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #e3edce}
.FondMED03 {  border-right: solid 0px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; background-color: #cee1af}
.FondMED11 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #eacc8f}
.FondMED12 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #ebe1c7}
.FondMED13 {  border-right: solid 0px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; background-color: #ebe1c7}
.FondMED21 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #a4cbe2}
.FondMED22 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #d5e8f1}
.FondMED23 {  border-right: solid 0px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; background-color: #d5e8f1}
.FondMED31 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #fff48e}
.FondMED32 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #fffad1}
.FondMED33 {  border-right: solid 0px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; background-color: #fffad1}

.FondMED41 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #bb9871}
.FondMED42 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #c5a989}
.FondMED43 {  border-right: solid 0px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; background-color: #c5a989}
.FondMED51 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #a086b5}
.FondMED52 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #c2b4d3}
.FondMED53 {  border-right: solid 0px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; background-color: #c2b4d3}
.FondMED61 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #907259}
.FondMED62 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #90816d}
.FondMED63 {  border-right: solid 0px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; background-color: #90816d}

.FondMED71 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #faba00}
.FondMED72 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #fcc643}
.FondMED73 {  border-right: solid 0px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; background-color: #fcc643}

.FondMED81 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #8be616}
.FondMED82 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #96f915}
.FondMED83 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #B6FF25}

.FondMED91 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #e04103}
.FondMED92 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #f64905}
.FondMED93 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FF6208}

.FondMED101 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #1aa8dd}
.FondMED102 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #1dbef9}
.FondMED103 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #00CCFF}

.FondMED111 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #d514ce}
.FondMED112 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #f61eee}
.FondMED113 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #A612EE}

.FondMED121 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #DDA0DD}
.FondMED122 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #D8BFD8}
.FondMED123 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #EE82EE}

.FondMED131 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #F5DEB3}
.FondMED132 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFDEAD}
.FondMED133 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFEBCD}

.FondMED141 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #D3D3D3}
.FondMED142 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #DCDCDC}
.FondMED143 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #C0C0C0}

.FondMED151 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #B0C4DE}
.FondMED152 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #B0E0E6}
.FondMED153 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #ADD8E6}

.FondMED161 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #808000}
.FondMED162 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #6B8E23}
.FondMED163 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #556B2F}

.FondMED171 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FF7F50}
.FondMED172 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FF8C00}
.FondMED173 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FF4500}

.FondMED181 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FA8072}
.FondMED182 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFA07A}
.FondMED183 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #F08080}

.FondMED191 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #AFEEEE}
.FondMED192 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #E0FFFF}
.FondMED193 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #00CED1}

.FondMED201 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFF0F5}
.FondMED202 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #FFFAFA}
.FondMED203 {  border-right: solid 1px #d5d5d5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; background-color: #F8F8FF}


/* Police */
.TextFdEntListe { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF ; background-color: #97B9F9}
.TitBaza {  font-family: "Comic Sans MS", Verdana, Arial, Times; font-size: x-large; font-weight: bold; color: 000099; background-color: #FFFF00 }

.textCopyright { font: 9 px geneva, verdana, arial, sans-serif; color: #E79E21; text-decoration:none; }
.Text12Rouge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #d03117}
.Text12 {  font-family: Arial; font-size: 14px; color: #000000}
.Text10 {  font-family: Arial; font-size: 12px; color: #000000}
.TextRouge {color: #990000}
.TextVert {color: #5edb13 }
.TextKaki {color: #678f00}
.TextTurquoise {color: #3fcff3}

.Text9 {  font-family: Arial; font-size: 10px; color: #000000}
.Text14BleuItaliqueArial {  font-family: Arial; font-size: 14px; color: #000066; font-style: italic}

.Text12Arial {  font-family: Arial; font-size: 12px; color: #000000}
.Text12ArialRouge {  font-family: Arial; font-size: 12px; color: #990000}
.Text12ArialBleu {  font-family: Arial; font-size: 12px; color: #000066}
.Text12ArialVert {  font-family: Arial; font-size: 12px; color: #00AA00}
.Text12ArialGris {  font-family: Arial; font-size: 12px; color: #bcbcbc}
.Text12ArialBleu2 {  font-family: Arial; font-size: 12px; color: #00237e}
.Text11Arial {  font-family: Arial; font-size: 11px; color: #000000}
.Text11ArialBleu {  font-family: Arial; font-size: 11px; color: #0000BB}
.Text11ArialMarron {  font-family: Arial; font-size: 11px; color: #663300}
.Text10Arial {  font-family: Arial; font-size: 10px; color: #000000}
.Text10ArialBleu {  font-family: Arial; font-size: 10px; color: #000066}
.Text10ArialViolet {  font-family: Arial; font-size: 10px; color: #b82bf9}
.Text10ArialVert {  font-family: Arial; font-size: 10px; color: #5edb13}
.Text10ArialVert2 {  font-family: Arial; font-size: 10px; color: #006600}
.Text10ArialKaki {  font-family: Arial; font-size: 10px; color: #678f00}
.Text10ArialRouge {  font-family: Arial; font-size: 10px; color: #990000}
.Text10ArialTurquoise {  font-family: Arial; font-size: 10px; color: #3fcff3}
.Text9ArialRouge {  font-size: 9px; color: #972400}
.Text9Arial {  font-family: Arial; font-size: 9px; color: #000000}

.Text12Verdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #222222}
.Text12VerdanaVert {  font-family: Verdana,Arial; font-size: 12px; color: #5edb13}
.Text12VerdanaRouge {  font-family: Verdana,Arial; font-size: 12px; color: #990000}
.Text12VerdanaOrange {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #ff5b00}
.Text10Verdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #222222}
.Text10VerdanaOrange {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ff5b00}
.Text10VerdanaRouge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000}




.textNoirDigital32 {vertical-align: baseline; FONT-WEIGHT: normal; FONT-SIZE: 32px; COLOR: #000000; FONT-FAMILY: DS-Digital, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.textNoirDigital28 {vertical-align: baseline; FONT-WEIGHT: normal; FONT-SIZE: 28px; COLOR: #000000; FONT-FAMILY: DS-Digital, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.textBlancDigital16 {vertical-align: baseline; FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: DS-Digital, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}

/* Planning */
.Text12ItalicUnderline {  font-family: Arial; font-size: 12px; font-style : italic; text-decoration:underline;}
.Text12NormalUnderline {  font-family: Arial; font-size: 12px; font-style : normal; text-decoration:underline;}
.Text12Italic {  font-family: Arial; font-size: 12px; font-style : italic; }
.Text12Normal {  font-family: Arial; font-size: 12px; font-style : normal;}
.FondVertOpacite60 {
    /* RGBa with 0.6 opacity */
    background-color: rgba(57, 207, 37, 0.3);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3339cd25,endColorstr=#3339cd25);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3339cd25,endColorstr=#3339cd25)";
}

.Text9Nude {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; }

.Font_HMD {  font-family: "Times New Roman", Times, serif; font-size: 30px; color: #000099; font-style: italic; font-weight: bold}

.PoliceNX { FONT-SIZE: 10px; COLOR: #000033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.PoliceNX9 { FONT-SIZE: 9px; COLOR: #000033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }

.Titre {  font-family: Arial; font-size: 12px; font-weight: bold; color: #000099}
.Text12VertArial {  font-family: Arial; font-size: 12px; color: #006633}
.Text12BlancArial {  font-family: Arial; font-size: 12px; color: #FFFFFF}

.tabularButtonTd {   font-weight:bold;   font-size:11px;   text-align:center; }

.buttonArchive { border-color: #7cd1fd; background-color: #7cd1fd; width: 18px; }

.cachediv {
		visibility: hidden;
		overflow: hidden;
		height: 1px;
		margin-top: -1px;
		position: absolute;	
}

.bouton-vert {
  color: white;
  background-color: #429a2b;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  border: 2px outset #c0c0c0;
}

.alerte { background-color: #e33737;
					border-bottom: 1px solid #FFF;
					border-top: 1px solid #FFF;
					font-size: 12px;}

.error {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}


#detailsPatientRech {
	background-color:#cccccc; border-color: #999999; border-style: solid inset ; border-width: 1px ; }

/* Tableau */
.tableMenu {margin-left:auto; margin-right:auto;border-color: #5b5b5b; border-style: solid; border-top-width: 1px ;  border-bottom-width: 0px; border-right-width:1px; border-left-width: 1px; }
.tableFramePat {margin-left:auto; margin-right:auto;border-color: #5b5b5b; border-style: solid; border-top-width: 0px ;  border-bottom-width: 0px ;border-right-width: 1px ;border-left-width: 1px ; }
.tableCentreNoMarge {border-collapse: collapse; margin-right: 0; margin-top: 0; margin-bottom: 0; margin-left: 0;border-style: solid; border-width: 0; padding: 0; height:100%; width:100%;margin-left:auto; margin-right:auto;}
.tableCentreNoMargeGris {background-color: #EAEBEA; border-collapse: collapse; margin-right: 0; margin-top: 0; margin-bottom: 0; margin-left: 0;border-style: solid; border-width: 0; padding: 0; height:100%; width:100%;margin-left:auto; margin-right:auto;}
.tableCentreNoMargeNoSize {border-collapse: collapse; margin-right: 0;  margin-bottom: 0; margin-left: 0;border-style: solid; border-width: 0; padding: 0; margin-left:auto; margin-right:auto;}
.tableInFrameDetails {border-collapse: collapse;background-color:#b3cadf; border-color: #999999; border-style: solid inset ; border-width: 1px; margin-right: 0;  margin-bottom: 0; margin-left: 0; padding: 0; margin-left:auto; margin-right:auto;}


/* Display Data */
#conteneur {
	width:100%; height: 100%; margin:0 auto;	background-color:#b3cadf;  }

#headerData {
					  border-color: #999999; border-style: solid  ; border-width: 1px ; padding-left: 4px; height: 26px; width: 100%; BACKGROUND: #b9a48e;}   /*url(../img/fond_entete_nx2.jpg) no-repeat */
#logoData {
					width: 26px; float:left}
#titreData {
					 float:left; line-height : 24px; width: 70%; text-align: center; font-size: 12px geneva, verdana, arial, sans-serif; color: #990000}
#formData {
					 float:left; line-height : 24px; width: 13%; text-align: center; font-size: 12px geneva, verdana, arial, sans-serif; color: #990000;}
#boutonMorph {
					 float:left;text-align: center; font-size: 12px geneva, verdana, arial, sans-serif; color: #990000; }
#boutonAdd {
					 float:right;width: 8%; text-align: center;font-size: 12px geneva, verdana, arial, sans-serif; color: #990000; }

#wrap {
	clear:both; overflow:hidden; background-color:#EAEBEA; height:100%; }

#sidebar {
 	float:left; background-color:#fff; height:91%;}

#contenuData {
	background-color:#cccccc; border-color: #999999; border-style: solid inset ; border-width: 1px ; height:91%; overflow-x:hidden;	overflow-y:hidden;}

.sidebarOrigin {
	border-color: #999999; border-style: solid inset; border-width: 1px ;
	overflow-x:hidden;
	overflow-y:auto;
	width:275px;
	}
.sidebarEnd {
	border-color: #999999; border-style: solid inset; border-width: 0px ;
	overflow-x:hidden;
	overflow-y:auto;
	width:0px;
}
.origin {
	margin-left:275px;

	overflow: hidden;
	margin: 0;
  padding: 1px;

}
.end {

	margin: 0;
  padding: 1px;
}

/* Fin Display Data */

BODY {

	SCROLLBAR-FACE-COLOR: #dde8ff; SCROLLBAR-HIGHLIGHT-COLOR: #b8c2cc; SCROLLBAR-SHADOW-COLOR: #b8c2cc; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000066; SCROLLBAR-TRACK-COLOR: #262d34; SCROLLBAR-DARKSHADOW-COLOR: #000000

}

/* - - - - - - - - - - - - - - - - - - - - -
Title : Lightbox CSS & Default CSS for Lightbox Gone Wild
Author : Kevin Hale
URL : http://particletree.com/features/lightbox-gone-wild/

Created : January 13, 2006
Modified : February 1, 2006
- - - - - - - - - - - - - - - - - - - - - */
#lightbox{
	display:none;
	position: absolute;
	top:45%;
	left:40%;
	z-index:9999;
	width:650px;
	height:490px;
	margin:-220px 0 0 -250px;
	border:1px solid #fff;
	background:#FDFCE9;
	text-align:left;
}
#lightbox[id]{
	position:fixed;
}

#overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:5000;
	background-color:#B1CBE4;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
#overlay[id]{
	position:fixed;
}

#lightbox.done #lbLoadMessage{
	display:none;
}
#lightbox.done #lbContent{
	display:block;
}
#lightbox.loading #lbContent{
	display:none;
}
#lightbox.loading #lbLoadMessage{
	display:block;
}

/*
#lightbox.done img{
	width:100%;
	height:100%;
}
*/

a img{
	border:none !important;
}

#container{
	margin:0 auto;
	width:500px;
	padding:40px;
	text-align:left;
	background-color:#fff;
}
#container ul{
	text-align:center;
	margin:0 0 30px 0;
	list-style:none;
}
#container ul a{
	border:1px solid #eee;
	background-color:#f5f5f5;
	color:#444;
	font-size:1.5em;
	line-height:2em;
	padding:20px;
	margin:0 0 20px 0;
	display:block;
}
#container ul a:hover{
	border:1px solid #B5DF99;
	background-color:#CDEFB6;
	color:#358610;
}

#lightbox h2{
	margin:0 0 5px 0;
    color:#000000;
}
#lightbox h3{
	color:#df2121;
}
#lightbox.done p{
	color:#333;
}

#definition{
	margin:10px;
    margin-top: 0;
    font: 10 px geneva, verdana, arial, sans-serif; color: #363636; text-decoration:none;
}
.highlight{
	background-color:#FEFFAF;
}


/* Menu déroulant pour quickview services URL */
#MenuDeroulant { padding: 0 ; margin: auto; width: 32px; z-index: 10;}
#MenuDeroulant li    {float: left; list-style: none; font: 12px Tahoma, Arial // La taille et la police du texte du menu }
#MenuDeroulant li a    {    
	display: block;
  	padding: 0px;
  	text-decoration: none;
  	/*width: 32px; */
  	color: #FFFFFF; // Couleur de police des titres du menu (blanc)
  	white-space: nowrap;
  	text-align: center;
	}

#MenuDeroulant li a:hover { background: #fff} /* Couleur de fond des titres du menu au survol de la souris (bleu encore plus foncé) */
#MenuDeroulant li ul {margin: auto; padding: 0px 0px;  position: absolute; visibility: hidden;z-index: 10;}
#MenuDeroulant li ul li { float: none; display: inline; z-index: 10;  }
#MenuDeroulant li ul li a{ height: auto; /* width: 32px; */ } /* Couleur de fond des items déroulant du menu (rouge bordeaux) */
#MenuDeroulant li ul li a:hover {    background: #fff} /* Couleur de fond des items déroulant du menu au survol de la souris(rouge bordeaux encore plus foncé) */

input.timeSEA {
    border:1px solid #999;
    background:#ccc;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    font-size:100%;
    width:100%;
    text-align:center;
    color:#666;
    font-weight:bold;
}
input.timeSEA:focus {
    border-color:#fff;
    color:#333;
}